@charset "UTF-8";
@media (max-width: 767px) {
  html {
    font-size: 43.75%;
  }
  body {
    padding-top: 50px;
    line-height: 1.8em;
  }
  /* class
  ============================== */
  .pconly {
    display: none;
  }
  .sponly {
    display: block;
  }
  /*追随ボタン*/
  .fixed {
    bottom: 10px;
  }
  .fixed ul {
    gap: 1rem;
    padding: 0rem 1rem;
  }
  .fixed ul li {
    line-height: 1.2em;
  }
  .fixed ul span {
    font-size: 10px;
  }
  /* ==================================================
  header
  ================================================== */
  header {
    height: 50px;
    padding-left: 10px;
    padding-right: 10px;
  }
  .drawer-hamburger {
    top: 55px;
    padding: 10px 10px 20px 10px;
  }
  .drawer-nav {
    top: 50px;
  }
  #hnavi li:last-child {
    padding-left: 3%;
  }
  /* ==================================================
  footer
  ================================================== */
  footer {
    padding-left: 10px;
    padding-right: 10px;
  }
  address p {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  address p > * {
    max-width: 100%;
  }
  address p > *:last-child {
    margin-top: 10px;
    margin-left: 0;
  }
  address p:first-child > *:last-child img {
    width: 39vw;
    min-width: 170px;
  }
  address p:last-child > *:last-child img {
    width: 40vw;
    min-width: 171px;
  }
  /* ==================================================
  main
  ================================================== */
  main section {
    padding-left: 20px;
    padding-right: 20px;
  }
  .bnr-box {
    padding: 7% 5%;
  }
  #facility .contents {
    margin: 3rem 0rem;
  }
  #facility h2 {
    max-width: 100px;
    margin: 0 auto;
  }
  #facility .flex {
    margin-bottom: 3rem;
  }
  #facility dl {
    width: 100%;
    margin-top: 2rem;
  }
  #facility dl dt {
    text-align: center;
    font-size: 25px;
  }
  #sec02 .reason dl {
    padding: 20px;
  }
  #sec02 .reason dl dt {
    font-size: 18px;
  }
  #sec04 p img {
    padding-left: 0;
  }
  #sec07 h2 {
    margin: 0 -10px;
    padding-left: 10px;
    padding-right: 10px;
  }
  #sec08 p:first-of-type {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  #sec08 p:first-of-type > *:last-child {
    margin-top: 5px;
  }
  #sec08 p:first-of-type > *:first-child img {
    width: 42vw;
    min-width: 180px;
  }
}